# python/object:istd_klassen.IstdRegel
code: IV075
documentatie: "Welke productcodes gebruikt mogen worden in het berichtenverkeer is\
  \ afhankelijk van bilaterale afspraken. Er is een landelijke codelijst 021 - PRODUCTCODE\
  \ beschikbaar. Gemeente en aanbieder leggen in de contractafspraken vast of deze\
  \ codelijst gebruikt wordt. Het is ook mogelijk dat gemeenten een eigen productcodelijst\
  \ gebruiken. \n\nVoor de inspannings- en outputgerichte uitvoeringsvariant is het\
  \ vullen van de productcode afhankelijk van ToegewezenProduct:\nIn een Startbericht\
  \ (305) of Stopbericht (307) wordt altijd hetzelfde zorg- of ondersteuningsproduct\
  \ opgenomen zoals meegegeven in het Toewijzingsbericht (301). \n* Bij specifieke\
  \ toewijzingen moet in het Start- en Stopbericht zowel de productcategorie als de\
  \ productcode gevuld worden. \n* Bij aspecifieke toewijzingen moet in het Start-\
  \ en Stopbericht alleen de productcategorie gevuld zijn. \n* Bij generieke toewijzingen\
  \ is het product leeg, in het Startbericht (305) of Stopbericht (307) zijn de productcategorie\
  \ en de productcode niet gevuld.  \n\nIn een Declaratiebericht (323) wordt altijd\
  \ een productcategorie en productcode gevuld. \nIndien in ToegewezenProduct de productcategorie\
  \ en productcode niet gevuld zijn (generieke toewijzing met maximaal budget) dan\
  \ wordt de productcategorie en productcode gevuld behorend bij de levering (gebaseerd\
  \ op de productcodelijst die gebruikt moet worden).  Dit betekent dat op 1 ToegewezenProduct\
  \ meerdere prestatieregels voor dezelfde periode kunnen volgen indien meerdere producten\
  \ uit dezelfde of verschillende productcategorieen zijn geleverd.  \n\nIndien in\
  \ ToegewezenProduct alleen een productcategorie is gevuld (aspecifieke toewijzing),\
  \ wordt deze productcategorie overgenomen en wordt een bij de toegewezen productcategorie\
  \ behorende productcode (volgens de productcodelijst die gebruikt moet worden) gevuld.\
  \ Dit betekent dat op 1 ToegewezenProduct meerdere prestaties voor dezelfde periode\
  \ kunnen volgen indien meerdere producten van dezelfde productcategorie zijn geleverd.\
  \ \n\nIndien in ToegewezenProduct zowel de productcategorie als ook de productcode\
  \ is gevuld (specifieke toewijzing), wordt hetzelfde zorg- of ondersteuningsproduct\
  \ in de declaratie opgenomen. \n"
titel: 'IV075: Hoe moeten productgegevens gevuld worden?'
type: Invulinstructie


